@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600&subset=latin,cyrillic);
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
a {
  background-color: transparent;
}
a:active,
a:hover {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: 700;
}
dfn {
  font-style: italic;
}
h1 {
  font-size: 2em;
  margin: .67em 0;
}
mark {
  background: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 1em 40px;
}
hr {
  box-sizing: content-box;
  height: 0;
}
pre {
  overflow: auto;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}
button {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input {
  line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
input[type="search"] {
  -webkit-appearance: textfield;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: .35em .625em .75em;
}
legend {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
}
optgroup {
  font-weight: 700;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}
.slick-slider {
  position: relative;
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
  -o-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}
.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}
.slick-track:before,
.slick-track:after {
  display: table;
  content: '';
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
[dir='rtl'] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
.noselect {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
@-webkit-keyframes onestep {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes onestep {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes onestep {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes twostep {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes twostep {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes twostep {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes padd {
  0% {
    padding-top: 158px;
  }
  100% {
    padding-top: 40px;
  }
}
@-webkit-keyframes padd {
  0% {
    padding-top: 158px;
  }
  100% {
    padding-top: 40px;
  }
}
@keyframes padd {
  0% {
    padding-top: 158px;
  }
  100% {
    padding-top: 40px;
  }
}
@-webkit-keyframes menudrop {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes menudrop {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes menudrop {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}
*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.item-page ul,
.page-pages ul {
  margin-bottom: 20px;
  padding: 0;
}
.item-page ul li,
.page-pages ul li {
  list-style-type: disc;
  margin-left: 30px;
}
.item-page ul li ul,
.page-pages ul li ul {
  margin-bottom: 0;
}
.item-page ul li ul li,
.page-pages ul li ul li {
  list-style-type: circle;
}
.item-page ul li ul li li,
.page-pages ul li ul li li {
  list-style-type: square;
}
.item-page ol,
.page-pages ol {
  margin-bottom: 20px;
  padding: 0;
}
.item-page ol li,
.page-pages ol li {
  list-style-type: decimal;
  margin-left: 30px;
}
.item-page ol li ol,
.page-pages ol li ol {
  margin-bottom: 0;
}
.tooltip {
  display: none !important;
}
.supwrap {
  width: 1220px;
  margin: 0 auto;
  padding: 0 10px;
}
.supwrap:before,
.supwrap:after {
  display: table;
  content: "";
}
.supwrap:after {
  clear: both;
}
.bgimage {
  display: block;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  overflow: hidden;
}
#system-message > div {
  padding: 30px;
  background: lightgrey;
  text-align: center;
  position: fixed;
  width: 500px;
  left: 50%;
  top: 50%;
  margin-left: -250px;
  margin-top: -150px;
}
#system-message > div .close {
  display: block;
  text-decoration: none;
  position: absolute;
  right: 20px;
  top: 20px;
  font-size: 24px;
  line-height: 24px;
  width: 20px;
  height: 20px;
  cursor: pointer;
  color: #fff;
}
#system-message > div h4 {
  margin-top: 0;
  font-size: 20px;
  line-height: 20px;
  font-weight: 300;
  margin-bottom: 20px;
  color: #fff;
}
#system-message > div p {
  font-size: 14px;
  line-height: 16px;
  text-align: left;
  color: #fff;
}
#system-message > div.alert-warning h4 {
  color: #fff;
}
#lightbox-wrap,
#lightbox-overlay,
#lightbox-wrap *,
#lightbox-overlay *,
#lightbox-wrap *:before,
#lightbox-overlay *:before,
#lightbox-wrap *:after,
#lightbox-overlay *:after,
#sbox-window,
#sbox-window:after,
#sbox-window:before,
#sbox-window *,
#sbox-window *:before,
#sbox-window *:after,
.contentpane,
#jquery-lightbox,
#jquery-lightbox *,
#jquery-lightbox *:before,
#jquery-lightbox *:after {
  -moz-box-sizing: content-box !important;
  -webkit-box-sizing: content-box !important;
  box-sizing: content-box !important;
}
.contentarea a[href$='.7z'] {
  background: transparent url(../images/filetypes/7z.png) top left no-repeat;
  padding: 1px 0 1px 20px;
  display: inline-block;
}
.contentarea a[href$='.doc'] {
  background: transparent url(../images/filetypes/doc.png) top left no-repeat;
  padding: 1px 0 1px 20px;
  display: inline-block;
}
.contentarea a[href$='.odc'] {
  background: transparent url(../images/filetypes/odc.png) top left no-repeat;
  padding: 1px 0 1px 20px;
  display: inline-block;
}
.contentarea a[href$='.odf'] {
  background: transparent url(../images/filetypes/odf.png) top left no-repeat;
  padding: 1px 0 1px 20px;
  display: inline-block;
}
.contentarea a[href$='.odt'] {
  background: transparent url(../images/filetypes/odt.png) top left no-repeat;
  padding: 1px 0 1px 20px;
  display: inline-block;
}
.contentarea a[href$='.pdf'] {
  background: transparent url(../images/filetypes/pdf.png) top left no-repeat;
  padding: 1px 0 1px 20px;
  display: inline-block;
}
.contentarea a[href$='.ppt'] {
  background: transparent url(../images/filetypes/ppt.png) top left no-repeat;
  padding: 1px 0 1px 20px;
  display: inline-block;
}
.contentarea a[href$='.rar'] {
  background: transparent url(../images/filetypes/rar.png) top left no-repeat;
  padding: 1px 0 1px 20px;
  display: inline-block;
}
.contentarea a[href$='.rtf'] {
  background: transparent url(../images/filetypes/rtf.png) top left no-repeat;
  padding: 1px 0 1px 20px;
  display: inline-block;
}
.contentarea a[href$='.vsd'] {
  background: transparent url(../images/filetypes/vsd.png) top left no-repeat;
  padding: 1px 0 1px 20px;
}
.contentarea a[href$='.xls'] {
  background: transparent url(../images/filetypes/xls.png) top left no-repeat;
  padding: 1px 0 1px 20px;
  display: inline-block;
}
.contentarea a[href$='.zip'] {
  background: transparent url(../images/filetypes/zip.png) top left no-repeat;
  padding: 1px 0 1px 20px;
  display: inline-block;
}
.contentarea a[href$='.psd'] {
  background: transparent url(../images/filetypes/psd.png) top left no-repeat;
  padding: 1px 0 1px 20px;
  display: inline-block;
}
ul {
  margin: 0;
  padding: 0;
}
ul li {
  list-style-type: none;
}
html {
  height: 100%;
}
body {
  font-family: 'Open Sans', sans-serif;
  position: relative;
  min-height: 100%;
  color: #464646;
}
.top {
  background: #ffffff;
  padding: 30px 0;
  margin-bottom: 30px;
  position: relative;
  z-index: 10;
  border-bottom: 1px solid #eee;
  min-width: 1220px;
}
.top .logo {
  float: left;
  margin-right: 50px;
  background-image: url('../images/logo_andersun.png');
  width: 344px;
  height: 40px;
}
.top .topmenu {
  float: left;
  margin-top: 5px;
}
.top .topmenu a {
  text-decoration: none;
}
.top .topmenu > ul:before,
.top .topmenu > ul:after {
  display: table;
  content: "";
}
.top .topmenu > ul:after {
  clear: both;
}
.top .topmenu > ul > li {
  display: block;
  float: left;
  margin-left: 20px;
  position: relative;
}
.top .topmenu > ul > li.active > a,
.top .topmenu > ul > li.active > span {
  border-color: #000;
}
.top .topmenu > ul > li:first-child {
  margin-left: 0;
}
.top .topmenu > ul > li > a,
.top .topmenu > ul > li > span {
  display: block;
  padding: 7px 15px;
  border: 1px solid transparent;
  text-transform: uppercase;
  font-size: 15px;
  color: #000;
}
.top .topmenu > ul > li > a:hover,
.top .topmenu > ul > li > span:hover {
  border-color: #000;
}
.top .topmenu > ul > li > span {
  cursor: default;
}
.top .topmenu > ul > li > ul {
  opacity: 0;
  display: none;
  overflow: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  padding: 15px 20px 0 20px;
}
.top .topmenu > ul > li > ul:after {
  content: '';
  display: block;
  position: absolute;
  top: 49px;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ffffff;
  z-index: -10;
}
.top .topmenu > ul > li > ul > li {
  white-space: nowrap;
  margin-bottom: 15px;
}
.top .topmenu > ul > li > ul > li.active > a {
  color: #6dcff6;
}
.top .topmenu > ul > li > ul > li > a {
  color: #000;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}
.top .topmenu > ul > li > ul > li > a:hover {
  color: #6dcff6;
}
.top .topmenu > ul > li:hover > ul {
  -webkit-animation: twostep 0.6s;
  -moz-animation: twostep 0.6s;
  animation: twostep 0.6s;
  display: block;
  opacity: 1;
}
.top .topstuff {
  float: right;
  text-align: right;
}
.top .topstuff a.viber {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-bottom: -6px;
  margin-right: 5px;
  background-image: url('../images/viber.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.top .topstuff p {
  margin: 0;
  line-height: 20px;
  font-size: 18px;
}
.frontpage .top {
  margin-bottom: 0;
  border-bottom: none;
}
.showcase {
  margin-bottom: 30px;
  min-width: 1220px;
}
.showcase #elslide div.slick-slide {
  display: block;
  height: 500px;
  outline: none;
}
.showcase #elslide div.slick-slide .slide-content {
  width: 1200px;
  margin: 300px auto 0 auto;
  text-align: right;
}
.showcase #elslide div.slick-slide .slide-content .title {
  display: block;
  color: #fff;
  font-size: 46px;
  text-transform: uppercase;
  margin-bottom: 30px;
}
.showcase #elslide div.slick-slide .slide-content a {
  -webkit-transition: background-color 0.4s;
  transition: background-color 0.4s;
  display: inline-block;
  padding: 10px 30px;
  background: red;
  text-decoration: none;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
}
.showcase #elslide div.slick-slide .slide-content a:hover {
  background-color: pink;
}
.showcase #elslide div.slick-slide .slide-content {
  width: 1200px;
  margin: 70px auto 0 auto;
  text-align: left;
}
.showcase #elslide div.slick-slide .slide-content:before,
.showcase #elslide div.slick-slide .slide-content:after {
  display: table;
  content: "";
}
.showcase #elslide div.slick-slide .slide-content:after {
  clear: both;
}
.showcase #elslide div.slick-slide .slide-content .data {
  float: left;
  width: 350px;
}
.showcase #elslide div.slick-slide .slide-content .data .actionlabel {
  display: inline-block;
  color: #fff;
  font-size: 14px;
  line-height: 30px;
  height: 30px;
  padding: 0 30px;
  border-radius: 15px;
  font-weight: 600;
  background: #ff6764;
  margin-bottom: 40px;
}
.showcase #elslide div.slick-slide .slide-content .data .actiontitle {
  color: #61412f;
  font-size: 26px;
  line-height: 48px;
  font-weight: 400;
  text-transform: uppercase;
  margin-bottom: 20px;
}
.showcase #elslide div.slick-slide .slide-content .data .description {
  color: #61534c;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 20px;
}
.showcase #elslide div.slick-slide .slide-content .data .info:before,
.showcase #elslide div.slick-slide .slide-content .data .info:after {
  display: table;
  content: "";
}
.showcase #elslide div.slick-slide .slide-content .data .info:after {
  clear: both;
}
.showcase #elslide div.slick-slide .slide-content .data .info .priceval {
  color: #464646;
  font-size: 32px;
}
.showcase #elslide div.slick-slide .slide-content .data .info .pricecur {
  color: #464646;
  font-size: 16px;
  font-weight: 600;
}
.showcase #elslide div.slick-slide .slide-content .data a {
  -webkit-transition: background-color 0.4s;
  transition: background-color 0.4s;
  display: inline-block;
  float: right;
  padding: 0 48px;
  background-color: #f38706;
  text-decoration: none;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  height: 48px;
  line-height: 48px;
  text-transform: uppercase;
}
.showcase #elslide div.slick-slide .slide-content .data a:hover {
  background-color: #ffaa39;
}
.showcase #elslide .slick-dots {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 10px;
  text-align: center;
}
.showcase #elslide .slick-dots li {
  cursor: pointer;
  list-style-type: none;
  -webkit-transition: background-color 0.4s;
  transition: background-color 0.4s;
  border: none;
  background-color: #61412f;
  display: inline-block;
  width: 10px;
  height: 10px;
  padding: 0;
  margin: 0 5px;
  border-radius: 50%;
}
.showcase #elslide .slick-dots li:hover {
  background-color: #ffaa39;
}
.showcase #elslide .slick-dots li.slick-active {
  background-color: #f38706;
}
.showcase #elslide .slick-dots li button {
  display: none;
}
.mainarea {
  padding-bottom: 50px;
}
.categories {
  margin: 0 -15px 30px -15px;
}
.categories:before,
.categories:after {
  display: table;
  content: "";
}
.categories:after {
  clear: both;
}
.categories li {
  float: left;
  margin: 0 15px 30px 15px;
  width: 380px;
  height: 285px;
}
.categories li a {
  -webkit-transition: background-color 0.5s;
  transition: background-color 0.5s;
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: #fff;
  background-color: rgba(0,0,0,0.3);
  padding-top: 120px;
}
.categories li a:hover {
  -webkit-animation: padd 0.5s;
  -moz-animation: padd 0.5s;
  animation: padd 0.5s;
  padding-top: 40px;
  background-color: rgba(0,0,0,0.4);
}
.categories li a:hover .description {
  -webkit-animation: twostep 1.0s;
  -moz-animation: twostep 1.0s;
  animation: twostep 1.0s;
  opacity: 1;
}
.categories li a .name {
  display: block;
  text-align: center;
  font-size: 28px;
  margin-bottom: 40px;
}
.categories li a .description {
  opacity: 0;
  padding: 0 30px;
  display: block;
  font-size: 18px;
}
.contentarea .category .category-top {
  margin-bottom: 30px;
}
.contentarea .category .category-top:before,
.contentarea .category .category-top:after {
  display: table;
  content: "";
}
.contentarea .category .category-top:after {
  clear: both;
}
.contentarea .category .category-top h1 {
  margin: 0;
  font-size: 26px;
  line-height: 26px;
  text-transform: uppercase;
  font-weight: 400;
  float: left;
}
.contentarea .category .category-top .search {
  float: right;
}
.contentarea .category .category-top .search input {
  height: 26px;
  width: 175px;
  border: 1px solid #eee;
  font-size: 16px;
  padding: 4px 10px;
}
.contentarea .category .category-top .sortings {
  float: right;
  margin-top: 5px;
}
.contentarea .category .category-top .sortings:before,
.contentarea .category .category-top .sortings:after {
  display: table;
  content: "";
}
.contentarea .category .category-top .sortings:after {
  clear: both;
}
.contentarea .category .category-top .sortings > div {
  float: right;
  margin-left: 30px;
}
.contentarea .category .category-top .sortings > div span {
  display: none;
  cursor: pointer;
  font-size: 16px;
  line-height: 16px;
  -webkit-transition: color 0.4s;
  transition: color 0.4s;
}
.contentarea .category .category-top .sortings > div span:first-child {
  display: block;
}
.contentarea .category .category-top .sortings > div span:first-child.active {
  display: none;
}
.contentarea .category .category-top .sortings > div span:first-child.active + span {
  display: block;
}
.contentarea .category .category-top .sortings > div span:hover {
  color: #6dcff6;
}
.contentarea .category .items {
  margin: 0 -10px 40px -10px;
}
.contentarea .category .items:before,
.contentarea .category .items:after {
  display: table;
  content: "";
}
.contentarea .category .items:after {
  clear: both;
}
.contentarea .category .items .item {
  float: left;
  width: 285px;
  margin: 0 10px 20px 10px;
}
.contentarea .category .items .item .itemimage {
  height: 214px;
}
.contentarea .category .items .item .itemimage.bgimage {
  background-size: contain;
}
.contentarea .category .items .item .itembottom {
  padding-top: 23px;
  height: 240px;
  border: 1px solid #e1e1e1;
  border-top: none;
  text-align: center;
}
.contentarea .category .items .item .itembottom h2 {
  font-weight: 400;
  font-size: 24px;
  line-height: 24px;
  height: 24px;
  overflow: hidden;
  margin-bottom: 10px;
}
.contentarea .category .items .item .itembottom h2 a {
  text-decoration: none;
  color: #464646;
}
.contentarea .category .items .item .itembottom h2 a:hover {
  text-decoration: underline;
}
.contentarea .category .items .item .itembottom h2.action:after {
  content: ' (Акция)';
  color: red;
  font-size: 80%;
}
.contentarea .category .items .item .itembottom .description {
  margin-bottom: 0px;
  font-size: 14px;
  line-height: 18px;
  height: 54px;
  overflow: hidden;
  padding: 0 10px;
}
.contentarea .category .items .item .itembottom .price {
  font-size: 24px;
  margin-bottom: 25px;
}
.contentarea .category .items .item .itembottom .price span {
  text-decoration: line-through;
}
.contentarea .category .items .item .itembottom .readmore a {
  display: inline-block;
  text-decoration: none;
  color: #fff;
  padding: 14px 35px;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 600;
  background-color: #f38706;
  -webkit-transition: background-color 0.5s;
  transition: background-color 0.5s;
}
.contentarea .category .items .item .itembottom .readmore a:hover {
  background-color: #fe9817;
}
.contentarea .category .items .mix {
  display: none;
}
.itempage:before,
.itempage:after {
  display: table;
  content: "";
}
.itempage:after {
  clear: both;
}
.itempage h1 {
  margin: 0 0 30px 0;
  font-size: 26px;
  line-height: 26px;
  text-transform: uppercase;
  font-weight: 400;
}
.itempage h1.action:after {
  content: ' (Акция)';
  color: red;
  font-size: 80%;
}
.itempage .itemtop:before,
.itempage .itemtop:after {
  display: table;
  content: "";
}
.itempage .itemtop:after {
  clear: both;
}
.itempage .itemtop .images {
  width: 700px;
  float: left;
  margin-bottom: 30px;
}
.itempage .itemtop .images:before,
.itempage .itemtop .images:after {
  display: table;
  content: "";
}
.itempage .itemtop .images:after {
  clear: both;
}
.itempage .itemtop .images .slides {
  margin-bottom: 14px;
}
.itempage .itemtop .images .slides li,
.itempage .itemtop .images .slides a {
  height: 521px;
  outline: none;
}
.itempage .itemtop .images .slides li.bgimage,
.itempage .itemtop .images .slides a.bgimage {
  background-size: contain;
}
.itempage .itemtop .images .slides .slick-arrow {
  position: absolute;
  top: 50%;
  margin-top: -20px;
  display: none !important;
  width: 40px;
  height: 40px;
  background-repeat: no-repeat;
  background-image: url('../images/arrows.png');
  background-color: #6dcff6;
  z-index: 5;
  cursor: pointer;
  -webkit-transition: background-color 0.4s;
  transition: background-color 0.4s;
}
.itempage .itemtop .images .slides .slick-arrow:hover {
  background-color: #b3e5fc;
}
.itempage .itemtop .images .slides .slick-arrow.slick-prev {
  left: 30px;
  background-position: center -32px;
}
.itempage .itemtop .images .slides .slick-arrow.slick-next {
  right: 30px;
  background-position: center 8px;
}
.itempage .itemtop .images .thumbs {
  overflow: hidden;
}
.itempage .itemtop .images .thumbs.single {
  display: none;
}
.itempage .itemtop .images .thumbs li {
  height: 167px;
  width: 200px !important;
  margin-left: 14px;
  margin-bottom: 20px;
  outline: none;
  cursor: pointer;
}
.itempage .itemtop .images .thumbs li:first-child {
  margin-left: 0;
}
.itempage .itemtop .images .thumbs li.slick-current {
  position: relative;
}
.itempage .itemtop .images .thumbs li.slick-current:after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  border: 3px solid #00acf1;
}
.itempage .itemtop .stuff {
  width: 460px;
  float: right;
  margin-bottom: 30px;
}
.itempage .itemtop .stuff:before,
.itempage .itemtop .stuff:after {
  display: table;
  content: "";
}
.itempage .itemtop .stuff:after {
  clear: both;
}
.itempage .itemtop .stuff .price-block {
  border-bottom: 1px solid #e7e7e7;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.itempage .itemtop .stuff .price-block:before,
.itempage .itemtop .stuff .price-block:after {
  display: table;
  content: "";
}
.itempage .itemtop .stuff .price-block:after {
  clear: both;
}
.itempage .itemtop .stuff .price-block .price-modifiers {
  width: 235px;
  float: left;
}
.itempage .itemtop .stuff .price-block .price-modifiers h3 {
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 400;
}
.itempage .itemtop .stuff .price-block .price-modifiers ul li {
  margin-bottom: 5px;
}
.itempage .itemtop .stuff .price-block .price-modifiers ul li input,
.itempage .itemtop .stuff .price-block .price-modifiers ul li label {
  cursor: pointer;
}
.itempage .itemtop .stuff .price-block .price-modifiers ul li label {
  padding-left: 5px;
}
.itempage .itemtop .stuff .price-block .rightprice {
  float: right;
  width: 225px;
}
.itempage .itemtop .stuff .price-block .rightprice .price {
  text-align: center;
  font-size: 40px;
  margin-bottom: 30px;
}
.itempage .itemtop .stuff .price-block .rightprice .price .currency {
  font-size: 24px;
}
.itempage .itemtop .stuff .price-block .rightprice .oldprice {
  text-align: center;
  font-size: 30px;
  margin-bottom: 20px;
}
.itempage .itemtop .stuff .price-block .rightprice .oldprice span:first-child {
  text-decoration: line-through;
}
.itempage .itemtop .stuff .price-block .rightprice .oldprice .currency {
  font-size: 20px;
}
.itempage .itemtop .stuff .price-block .rightprice .order .order-button {
  text-align: center;
  margin-bottom: 30px;
}
.itempage .itemtop .stuff .price-block .rightprice .order .order-button span {
  padding: 14px 35px;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 600;
  background-color: #f38706;
  -webkit-transition: background-color 0.5s;
  transition: background-color 0.5s;
  cursor: pointer;
  color: #fff;
}
.itempage .itemtop .stuff .price-block .rightprice .order .order-button span:hover {
  background-color: #fe9817;
}
.itempage .itemtop .stuff .price-block .rightprice .order .order-form {
  display: none;
}
.itempage .itemtop .stuff .price-block .rightprice .order .order-form div.form-item {
  margin-bottom: 20px;
}
.itempage .itemtop .stuff .price-block .rightprice .order .order-form div.form-item:last-of-type {
  text-align: center;
}
.itempage .itemtop .stuff .price-block .rightprice .order .order-form input[type=submit] {
  border: none;
  padding: 14px 35px;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 600;
  background-color: #f38706;
  -webkit-transition: background-color 0.5s;
  transition: background-color 0.5s;
  cursor: pointer;
  color: #fff;
}
.itempage .itemtop .stuff .price-block .rightprice .order .order-form input[type=submit]:hover {
  background-color: #fe9817;
}
.itempage .itemtop .stuff .price-block .rightprice .order .order-form input[type="text"] {
  border: 1px solid #eee;
  padding: 10px 20px;
  width: 100%;
}
.itempage .itemtop .stuff .price-block .rightprice .order .order-form span {
  display: none;
}
.itempage .itemtop .stuff .price-block .rightprice .order .order-form .formError + input {
  border-color: red;
}
.itempage .itemtop .stuff .properties {
  display: table;
  font-size: 14px;
  color: #707070;
}
.itempage .itemtop .stuff .properties li {
  display: table-row;
}
.itempage .itemtop .stuff .properties li span {
  display: table-cell;
  padding: 0 0 18px 0;
}
.itempage .itemtop .stuff .properties li span:first-child {
  padding-right: 20px;
  white-space: nowrap;
}
.itempage h2.descr {
  border-bottom: 1px solid #e7e7e7;
  padding-bottom: 20px;
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 16px;
  font-weight: 600;
  text-transform: uppercase;
}
.itempage .description {
  margin-bottom: 30px;
  font-size: 14px;
}
.itempage .description:before,
.itempage .description:after {
  display: table;
  content: "";
}
.itempage .description:after {
  clear: both;
}
.itempage .description p {
  margin: 0 0 20px 0;
}
.itempage .description table {
  width: 100%;
  margin-bottom: 20px;
}
.itempage .description table td,
.itempage .description table th {
  padding: 5px 10px;
  border: 1px solid black;
}
.contentarea a {
  color: #6dcff6;
  text-decoration: none;
  -webkit-transition: color 0.4s;
  transition: color 0.4s;
}
.contentarea a:hover {
  color: #b3e5fc;
  text-decoration: underline;
}
.ral div {
  height: 50px;
  padding: 0 0 0 30px;
  line-height: 50px;
  font-size: 16px;
  color: #000;
}
.ral div.grey {
  color: #ccc;
}
.ral .ral1000 {
  background-color: #BEBD7F;
}
.ral .ral1001 {
  background-color: #C2B078;
}
.ral .ral1002 {
  background-color: #C6A664;
}
.ral .ral1003 {
  background-color: #E5BE01;
}
.ral .ral1004 {
  background-color: #CDA434;
}
.ral .ral1005 {
  background-color: #A98307;
}
.ral .ral1006 {
  background-color: #E4A010;
}
.ral .ral1007 {
  background-color: #DC9D00;
}
.ral .ral1011 {
  background-color: #8A6642;
}
.ral .ral1012 {
  background-color: #C7B446;
}
.ral .ral1013 {
  background-color: #EAE6CA;
}
.ral .ral1014 {
  background-color: #E1CC4F;
}
.ral .ral1015 {
  background-color: #E6D690;
}
.ral .ral1016 {
  background-color: #EDFF21;
}
.ral .ral1017 {
  background-color: #F5D033;
}
.ral .ral1018 {
  background-color: #F8F32B;
}
.ral .ral1019 {
  background-color: #9E9764;
}
.ral .ral1020 {
  background-color: #999950;
}
.ral .ral1021 {
  background-color: #F3DA0B;
}
.ral .ral1023 {
  background-color: #FAD201;
}
.ral .ral1024 {
  background-color: #AEA04B;
}
.ral .ral1026 {
  background-color: #FFFF00;
}
.ral .ral1027 {
  background-color: #9D9101;
}
.ral .ral1028 {
  background-color: #F4A900;
}
.ral .ral1032 {
  background-color: #D6AE01;
}
.ral .ral1033 {
  background-color: #F3A505;
}
.ral .ral1034 {
  background-color: #EFA94A;
}
.ral .ral1035 {
  background-color: #6A5D4D;
}
.ral .ral1036 {
  background-color: #705335;
}
.ral .ral1037 {
  background-color: #F39F18;
}
.ral .ral2000 {
  background-color: #ED760E;
}
.ral .ral2001 {
  background-color: #C93C20;
}
.ral .ral2002 {
  background-color: #CB2821;
}
.ral .ral2003 {
  background-color: #FF7514;
}
.ral .ral2004 {
  background-color: #F44611;
}
.ral .ral2005 {
  background-color: #FF2301;
}
.ral .ral2007 {
  background-color: #FFA420;
}
.ral .ral2008 {
  background-color: #F75E25;
}
.ral .ral2009 {
  background-color: #F54021;
}
.ral .ral2010 {
  background-color: #D84B20;
}
.ral .ral2011 {
  background-color: #EC7C26;
}
.ral .ral2012 {
  background-color: #E55137;
}
.ral .ral2013 {
  background-color: #C35831;
}
.ral .ral3000 {
  background-color: #AF2B1E;
}
.ral .ral3001 {
  background-color: #A52019;
}
.ral .ral3002 {
  background-color: #A2231D;
}
.ral .ral3003 {
  background-color: #9B111E;
}
.ral .ral3004 {
  background-color: #75151E;
}
.ral .ral3005 {
  background-color: #5E2129;
}
.ral .ral3007 {
  background-color: #412227;
}
.ral .ral3009 {
  background-color: #642424;
}
.ral .ral3011 {
  background-color: #781F19;
}
.ral .ral3012 {
  background-color: #C1876B;
}
.ral .ral3013 {
  background-color: #A12312;
}
.ral .ral3014 {
  background-color: #D36E70;
}
.ral .ral3015 {
  background-color: #EA899A;
}
.ral .ral3016 {
  background-color: #B32821;
}
.ral .ral3017 {
  background-color: #E63244;
}
.ral .ral3018 {
  background-color: #D53032;
}
.ral .ral3020 {
  background-color: #CC0605;
}
.ral .ral3022 {
  background-color: #D95030;
}
.ral .ral3024 {
  background-color: #F80000;
}
.ral .ral3026 {
  background-color: #FE0000;
}
.ral .ral3027 {
  background-color: #C51D34;
}
.ral .ral3028 {
  background-color: #CB3234;
}
.ral .ral3031 {
  background-color: #B32428;
}
.ral .ral3032 {
  background-color: #721422;
}
.ral .ral3033 {
  background-color: #B44C43;
}
.ral .ral4001 {
  background-color: #6D3F5B;
}
.ral .ral4002 {
  background-color: #922B3E;
}
.ral .ral4003 {
  background-color: #DE4C8A;
}
.ral .ral4004 {
  background-color: #641C34;
}
.ral .ral4005 {
  background-color: #6C4675;
}
.ral .ral4006 {
  background-color: #A03472;
}
.ral .ral4007 {
  background-color: #4A192C;
}
.ral .ral4008 {
  background-color: #924E7D;
}
.ral .ral4009 {
  background-color: #A18594;
}
.ral .ral4010 {
  background-color: #CF3476;
}
.ral .ral4011 {
  background-color: #8673A1;
}
.ral .ral4012 {
  background-color: #6C6874;
}
.ral .ral5000 {
  background-color: #354D73;
}
.ral .ral5001 {
  background-color: #1F3438;
}
.ral .ral5002 {
  background-color: #20214F;
}
.ral .ral5003 {
  background-color: #1D1E33;
}
.ral .ral5004 {
  background-color: #18171C;
}
.ral .ral5005 {
  background-color: #1E2460;
}
.ral .ral5007 {
  background-color: #3E5F8A;
}
.ral .ral5008 {
  background-color: #26252D;
}
.ral .ral5009 {
  background-color: #025669;
}
.ral .ral5010 {
  background-color: #0E294B;
}
.ral .ral5011 {
  background-color: #231A24;
}
.ral .ral5012 {
  background-color: #3B83BD;
}
.ral .ral5013 {
  background-color: #1E213D;
}
.ral .ral5014 {
  background-color: #606E8C;
}
.ral .ral5015 {
  background-color: #2271B3;
}
.ral .ral5017 {
  background-color: #063971;
}
.ral .ral5018 {
  background-color: #3F888F;
}
.ral .ral5019 {
  background-color: #1B5583;
}
.ral .ral5020 {
  background-color: #1D334A;
}
.ral .ral5021 {
  background-color: #256D7B;
}
.ral .ral5022 {
  background-color: #252850;
}
.ral .ral5023 {
  background-color: #49678D;
}
.ral .ral5024 {
  background-color: #5D9B9B;
}
.ral .ral5025 {
  background-color: #2A6478;
}
.ral .ral5026 {
  background-color: #102C54;
}
.ral .ral6000 {
  background-color: #316650;
}
.ral .ral6001 {
  background-color: #287233;
}
.ral .ral6002 {
  background-color: #2D572C;
}
.ral .ral6003 {
  background-color: #424632;
}
.ral .ral6004 {
  background-color: #1F3A3D;
}
.ral .ral6005 {
  background-color: #2F4538;
}
.ral .ral6006 {
  background-color: #3E3B32;
}
.ral .ral6007 {
  background-color: #343B29;
}
.ral .ral6008 {
  background-color: #39352A;
}
.ral .ral6009 {
  background-color: #31372B;
}
.ral .ral6010 {
  background-color: #35682D;
}
.ral .ral6011 {
  background-color: #587246;
}
.ral .ral6012 {
  background-color: #343E40;
}
.ral .ral6013 {
  background-color: #6C7156;
}
.ral .ral6014 {
  background-color: #47402E;
}
.ral .ral6015 {
  background-color: #3B3C36;
}
.ral .ral6016 {
  background-color: #1E5945;
}
.ral .ral6017 {
  background-color: #4C9141;
}
.ral .ral6018 {
  background-color: #57A639;
}
.ral .ral6019 {
  background-color: #BDECB6;
}
.ral .ral6020 {
  background-color: #2E3A23;
}
.ral .ral6021 {
  background-color: #89AC76;
}
.ral .ral6022 {
  background-color: #25221B;
}
.ral .ral6024 {
  background-color: #308446;
}
.ral .ral6025 {
  background-color: #3D642D;
}
.ral .ral6026 {
  background-color: #015D52;
}
.ral .ral6027 {
  background-color: #84C3BE;
}
.ral .ral6028 {
  background-color: #2C5545;
}
.ral .ral6029 {
  background-color: #20603D;
}
.ral .ral6032 {
  background-color: #317F43;
}
.ral .ral6033 {
  background-color: #497E76;
}
.ral .ral6034 {
  background-color: #7FB5B5;
}
.ral .ral6035 {
  background-color: #1C542D;
}
.ral .ral6036 {
  background-color: #193737;
}
.ral .ral6037 {
  background-color: #008F39;
}
.ral .ral6038 {
  background-color: #00BB2D;
}
.ral .ral7000 {
  background-color: #78858B;
}
.ral .ral7001 {
  background-color: #8A9597;
}
.ral .ral7002 {
  background-color: #7E7B52;
}
.ral .ral7003 {
  background-color: #6C7059;
}
.ral .ral7004 {
  background-color: #969992;
}
.ral .ral7005 {
  background-color: #646B63;
}
.ral .ral7006 {
  background-color: #6D6552;
}
.ral .ral7008 {
  background-color: #6A5F31;
}
.ral .ral7009 {
  background-color: #4D5645;
}
.ral .ral7010 {
  background-color: #4C514A;
}
.ral .ral7011 {
  background-color: #434B4D;
}
.ral .ral7012 {
  background-color: #4E5754;
}
.ral .ral7013 {
  background-color: #464531;
}
.ral .ral7015 {
  background-color: #434750;
}
.ral .ral7016 {
  background-color: #293133;
}
.ral .ral7021 {
  background-color: #23282B;
}
.ral .ral7022 {
  background-color: #332F2C;
}
.ral .ral7023 {
  background-color: #686C5E;
}
.ral .ral7024 {
  background-color: #474A51;
}
.ral .ral7026 {
  background-color: #2F353B;
}
.ral .ral7030 {
  background-color: #8B8C7A;
}
.ral .ral7031 {
  background-color: #474B4E;
}
.ral .ral7032 {
  background-color: #B8B799;
}
.ral .ral7033 {
  background-color: #7D8471;
}
.ral .ral7034 {
  background-color: #8F8B66;
}
.ral .ral7035 {
  background-color: #D7D7D7;
}
.ral .ral7036 {
  background-color: #7F7679;
}
.ral .ral7037 {
  background-color: #7D7F7D;
}
.ral .ral7038 {
  background-color: #B5B8B1;
}
.ral .ral7039 {
  background-color: #6C6960;
}
.ral .ral7040 {
  background-color: #9DA1AA;
}
.ral .ral7042 {
  background-color: #8D948D;
}
.ral .ral7043 {
  background-color: #4E5452;
}
.ral .ral7044 {
  background-color: #CAC4B0;
}
.ral .ral7045 {
  background-color: #909090;
}
.ral .ral7046 {
  background-color: #82898F;
}
.ral .ral7047 {
  background-color: #D0D0D0;
}
.ral .ral7048 {
  background-color: #898176;
}
.ral .ral8000 {
  background-color: #826C34;
}
.ral .ral8001 {
  background-color: #955F20;
}
.ral .ral8002 {
  background-color: #6C3B2A;
}
.ral .ral8003 {
  background-color: #734222;
}
.ral .ral8004 {
  background-color: #8E402A;
}
.ral .ral8007 {
  background-color: #59351F;
}
.ral .ral8008 {
  background-color: #6F4F28;
}
.ral .ral8011 {
  background-color: #5B3A29;
}
.ral .ral8012 {
  background-color: #592321;
}
.ral .ral8014 {
  background-color: #382C1E;
}
.ral .ral8015 {
  background-color: #633A34;
}
.ral .ral8016 {
  background-color: #4C2F27;
}
.ral .ral8017 {
  background-color: #45322E;
}
.ral .ral8019 {
  background-color: #403A3A;
}
.ral .ral8022 {
  background-color: #212121;
}
.ral .ral8023 {
  background-color: #A65E2E;
}
.ral .ral8024 {
  background-color: #79553D;
}
.ral .ral8025 {
  background-color: #755C48;
}
.ral .ral8028 {
  background-color: #4E3B31;
}
.ral .ral8029 {
  background-color: #763C28;
}
.ral .ral9001 {
  background-color: #FDF4E3;
}
.ral .ral9002 {
  background-color: #E7EBDA;
}
.ral .ral9003 {
  background-color: #F4F4F4;
}
.ral .ral9004 {
  background-color: #282828;
}
.ral .ral9005 {
  background-color: #0A0A0A;
}
.ral .ral9006 {
  background-color: #A5A5A5;
}
.ral .ral9007 {
  background-color: #8F8F8F;
}
.ral .ral9010 {
  background-color: #FFFFFF;
}
.ral .ral9011 {
  background-color: #1C1C1C;
}
.ral .ral9016 {
  background-color: #F6F6F6;
}
.ral .ral9017 {
  background-color: #1E1E1E;
}
.ral .ral9018 {
  background-color: #D7D7D7;
}
.ral .ral9022 {
  background-color: #9C9C9C;
}
.ral .ral9023 {
  background-color: #828282;
}
.colors {
  margin-bottom: 30px;
}
.colors > div {
  float: left;
  width: 270px;
  margin-bottom: 20px;
  margin-left: 40px;
}
.colors > div:nth-child(4n + 1) {
  margin-left: 0;
}
.colors > div img {
  width: 100%;
  height: auto;
  display: block;
}
.ral {
  margin-bottom: 20px;
}
.bottom {
  background-color: #524741;
  position: absolute;
  bottom: 0;
  width: 100%;
  min-width: 1220px;
}
.bottom .footer {
  text-align: center;
  line-height: 50px;
  font-size: 14px;
  color: #aaa;
}
.hidden {
  display: none !important;
}
.custom.personalized p {
  margin: 0 0 30px 0;
  text-align: center;
}
.custom.personalized p span {
  font-size: 24pt;
}
.reviews .review-item {
  padding-bottom: 25px;
  border-bottom: 1px solid #eee;
  margin-bottom: 25px;
}
.reviews .review-item:before,
.reviews .review-item:after {
  display: table;
  content: "";
}
.reviews .review-item:after {
  clear: both;
}
.reviews .review-item .media {
  float: left;
  width: 285px;
}
.reviews .review-item .media .review-image a {
  display: none;
}
.reviews .review-item .media .review-image a:first-child {
  display: block;
  width: 285px;
  height: 214px;
  background-size: contain;
}
.reviews .review-item .content {
  float: right;
  width: 885px;
}
.showcasewithwrap {
  margin-bottom: 30px;
}
.showcasewithwrap .elslideimage div.slick-slide .slide-content {
  width: 1200px;
  margin: 70px auto 0 auto;
  text-align: left;
}
.showcasewithwrap .elslideimage div.slick-slide .slide-content:before,
.showcasewithwrap .elslideimage div.slick-slide .slide-content:after {
  display: table;
  content: "";
}
.showcasewithwrap .elslideimage div.slick-slide .slide-content:after {
  clear: both;
}
.showcasewithwrap .elslideimage .bgimage {
  height: 498px;
  position: relative;
}
.showcasewithwrap .elslideimage .bgimage .description {
  position: absolute;
  left: 60px;
  top: 60px;
  padding: 60px;
  background-color: rgba(0,0,0,0.4);
  color: #fff;
  font-size: 24px;
}
.showcasewithwrap .elslideimage .bgimage a {
  text-decoration: none;
}
.showcasewithwrap .elslideimage .slick-dots {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 10px;
  text-align: center;
}
.showcasewithwrap .elslideimage .slick-dots li {
  cursor: pointer;
  list-style-type: none;
  -webkit-transition: background-color 0.4s;
  transition: background-color 0.4s;
  border: none;
  background-color: #61412f;
  display: inline-block;
  width: 10px;
  height: 10px;
  padding: 0;
  margin: 0 5px;
  border-radius: 50%;
}
.showcasewithwrap .elslideimage .slick-dots li:hover {
  background-color: #ffaa39;
}
.showcasewithwrap .elslideimage .slick-dots li.slick-active {
  background-color: #f38706;
}
.showcasewithwrap .elslideimage .slick-dots li button {
  display: none;
}
#orderformcommon h2 {
  margin-bottom: 20px;
  text-align: center;
}
#orderformcommon .order-form div.form-item {
  margin-bottom: 20px;
}
#orderformcommon .order-form div.form-item:last-of-type {
  text-align: center;
}
#orderformcommon .order-form input[type=submit] {
  border: none;
  padding: 14px 35px;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 600;
  background-color: #f38706;
  -webkit-transition: background-color 0.5s;
  transition: background-color 0.5s;
  cursor: pointer;
  color: #fff;
}
#orderformcommon .order-form input[type=submit]:hover {
  background-color: #fe9817;
}
#orderformcommon .order-form input[type="text"],
#orderformcommon .order-form textarea {
  border: 1px solid #eee;
  padding: 10px 20px;
  width: 100%;
}
#orderformcommon .order-form span {
  display: none;
}
#orderformcommon .order-form .formError + input {
  border-color: red;
}
